Skip Navigation

Este es el foro de soporte técnico de WPML, el plugin multilingüe de WordPress.

Todas las personas pueden leerlo pero solo los clientes de WPML pueden ingresar comentarios. El equipo de WPML responde en los foros 6 días a la semana, 22 horas por día.

This topic contains 0 respuestas, has 1 mensaje.

Last updated by Raul Bernad hace 6 años, 10 meses.

Assigned support staff: Raul Bernad.

Autor Mensajes
abril 26, 2014 a las 8:11 am #388166

Raul Bernad

Ya está disponible WPML 3.1.5b3, completamente compatible con WordPress 3.9.

Esta actualización contiene correcciones a todos los problemas reportados en este foro desde el lanzamiento de WordPress 3.9, así como a otros encontrados en nuestros controles de calidad internos.

Dado que se trata de una versión beta, esta actualización no será reconocida automáticamente en su instalación.

Las principales mejoras que ofrece esta versión son:
* Corrige problemas en URLs de páginas de inicio en algunos servidores web
* Soluciona problemas de sincronización de taxonomías
* Soluciona problemas en idiomas en directorios diferentes
* Soluciona problemas de sincronización de jerarquía de páginas
* Soluciona problemas con enlaces adhesivos ("sticky links") en idiomas traducidos
* Se ha eliminado la opción 'Volcado de base de datos' en la página se Solución de problemas
* Completamente compatible con PHP 5.5
* Se han suprimido las líneas en blanco provocadas por warnings de PHP
* Soluciona problemas con la URL raíz y el directorio del idioma por defecto en algunas configuraciones
* Soluciona casos de "DB timeout" en bases de datos más lentas
* Soluciona problemas en la sincronización de menús en casos de agregación automática de páginas padre
* Soluciona problemas de redirección aparecidos en la versión 3.9 de WordPress cuando se utiliza el mismo slug en contenido traducido
* Soluciona posibles problemas en queries de taxonomías personalizadas
* Soluciona problemas con códigos de idioma adicionales en Enlaces Adhesivos (Sticky Links)
* Soluciona problemas de compatibilidad de WP 3.9 con el editor de traducción
* Soluciona problemas de compatibilidad de Gravity Forms con el editor de traducción
* Soluciona problemas en el administrador de Widgets
* Permite añadir varios widgets con el selector de idiomas de WPML

Es interesante hacer notar que, durante este ciclo de desarrollo, nos hemos encontrado con una importante cantidad de cambios en la API de WordPress. Es posible que otros plugins o su tema no estén del todo actualizados para WP 3.9.

En caso de que experimentara algún problema le recomendamos que, antes de nada, intente desactivar el resto de plugins y active un tema por defecto de WP. Esta tarea no es fácil de llevar a cabo en entornos de producción por lo que recomendamos que al actualizar a WP 3.9 se realicen los tests pertinentes en entornos de prueba.

Si los problemas persistieran, por favor, abra un nuevo hilo en nuestro foro. De esta manera le podremos ofrecer nuestra mejor atención y soporte.

== Para titulares de cuentas Multilingual CMS ==

Vaya a la sección de Descargas de su cuenta wpml.org. Haga scroll hacia abajo y descargue el paquete *CMS Beta Package*.

Una vez descomprimido el paquete verá todos los componentes WPML. Observará igualmente que algunos componentes ofrecen la versión b3 y otros la b2. Esto es correcto ya que sólo hubo necesidad de actualizar algunos componentes. Por favor, actualice en su sitio todos los módulos que esté utilizando.

== Para titulares de cuentas Multilingual Blog ==

Vaya a la sección de Descargas de su cuenta wpml.org. Haga scroll hacia abajo y descargue *WPML Blog Beta*. Súbalo a su sitio.

El debate ‘[Cerrado] WPML 3.1.5b3 para WordPress 3.9’ está cerrado y no admite más respuestas.